body {
	background: rgb(252, 252, 252);
	color: rgb(140, 140, 140);
	font: 16px/1.9 system, -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, sans-serif;
	font-weight: 300;	
	margin: 0;
}

html, body {
	height: 100%;
	min-height: 440px;
}

.apps-wrapper {
	min-height: 100%;
	margin-bottom: -50px;
	position: relative;
}

.apps {
	position: absolute;
	width: 128px;
	height: 400px;
	margin: -200px 0 0 -64px;
	top: 50%;
	left:  50%;
	text-align: center;
}

.app {
	display: inline-block;
	padding-top: 158px;
	width: 128px;
	line-height: 30px;
	text-align: center;
	background-size: 128px 128px;
	background-repeat: no-repeat;
	background-position: center center;
}

.espresso {
	background-image: url(../images/espresso_128.png);
}

.interarchy {
	background-image: url(../images/interarchy_128.png);
}

a {
	color: inherit;
	text-decoration: none;

}


@media only screen and (min-device-width : 769px) {
a {
	opacity: 0.9;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;

}
a:hover {
	opacity: 1.0;
}
}

footer {
	color: #b1b7be;
	font-size: 0.7em;
	text-align: center;
	margin-top: 2em;
	height: 50px;
	
	a, a:visited {
		color: #b1b7be !important;
	}
	
	.breadcrumbs ul {
		text-align: center;
		margin-bottom: 25px;
	}
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 
	.espresso {
		background-image: url(../images/espresso_128@2x.png);
	}

	.interarchy {
		background-image: url(../images/interarchy_128@2x.png);
	}
}
